{% set CodiceModulo = "DOM_ISC_TRASPORTO_SCO" %}
{% set Urn = "document:c_i262:trasporto.scolastico;iscrizione;domanda" %}
{% set Urn_procedimento = "trasporto.scolastico:iscrizione" %}
{% set allegati=[
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di iscrizione al servizio di trasporto scolastico"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|26/08/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda di iscrizione al servizio di trasporto scolastico {% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - iscrizione servizio trasporto scolastico' + (#Referente_DatiPersonaObbligatori.checked() ? ' (per il minore ' + #Referente_Cognome.value().toUpperCase() + ' ' + #Referente_Nome.value().toUpperCase() + ')' : '')" id="Oggetto" name="Oggetto" type="hidden"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<div class="container">
  <div class="title-1"> Domanda di iscrizione al servizio di trasporto scolastico </div>
</div>

{{ utils_scolastici.anno_scolastico(intestazione = "anno scolastico") }}

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto genitore, tutore o affidatario", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="readonly", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility")}}

<input id="Referente_DatiPersonaObbligatori" name="Referente_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Referente_Titolo" name="Referente_Titolo" type="hidden" value="Minore"/>
<input id="Referente_Ruolo" name="Referente_Ruolo" type="hidden" value="Minore"/>
{{ anagrafica.persona_fisica( prefix="Referente", 
                              intestazione="del minore", 
                              pointer_carica_dati="display:none", 
                              visibility_carica_dati="display:none", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="display:none", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility", 
                              onceonly="true")}}

<!--In caso di select per la scuola, classe o sezione inserire i valori delle option come i ruoli nell'anagrafica società
Es. options=["scuola 1", "scuola 2"] -->
<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="col-lg-12">
      <span class="title"> iscritto alla scuola </span>
    </div>
    <div class="form-group col-lg-4">
      <label for="Referente_ScuolaDenominazione"> Scuola </label>
      
      <select class="form-control custom-select" id="Referente_ScuolaDenominazione" name="Referente_ScuolaDenominazione" label="Scuola" onceonly="true">
        <option value=""></option>
        
          <option value="Scuola Primaria Verdi – Rosanea – Starza D’Assisi – P.te Ferro" internal-value="5"> Scuola Primaria Verdi – Rosanea – Starza D’Assisi – P.te Ferro </option>
        
          <option value="Scuola Secondaria D’Assisi – Vallone" internal-value="6"> Scuola Secondaria D’Assisi – Vallone </option>
        
          <option value="Scuola Infanzia S. Anastasia D’Assisi – Starza" internal-value="7"> Scuola Infanzia S. Anastasia D’Assisi – Starza </option>
        
          <option value="Scuola Infanzia Piano di Zona 167 – Santa Caterina – Boschetto Da Vinci" internal-value="8"> Scuola Infanzia Piano di Zona 167 – Santa Caterina – Boschetto Da Vinci </option>
        
          <option value="Scuola Primaria Da Vinci – Boschetto" internal-value="9"> Scuola Primaria Da Vinci – Boschetto </option>
        
          <option value="Scuola Primaria Da Vinci – Morante" internal-value="10"> Scuola Primaria Da Vinci – Morante </option>
        
          <option value="Scuola Secondaria Da Vinci – Morante" internal-value="11"> Scuola Secondaria Da Vinci – Morante </option>
        
          <option value="Scuola Infanzia Da Vinci – Santa Caterina" internal-value="12"> Scuola Infanzia Da Vinci – Santa Caterina </option>
        
          <option value="Scuola Primaria Da Vinci – Santa Caterina" internal-value="13"> Scuola Primaria Da Vinci – Santa Caterina </option>
        
      </select>
      
    </div>
    <div class="form-group col-lg-4">
      <label for="Referente_ScuolaClasse"> Classe </label>
      
      <select class="form-control custom-select" id="Referente_ScuolaClasse" name="Referente_ScuolaClasse" label="Classe" onceonly="true">
        <option value=""></option>
        
          <option value="1" internal-value="1"> 1 </option>
        
          <option value="2" internal-value="2"> 2 </option>
        
          <option value="3" internal-value="3"> 3 </option>
        
          <option value="4" internal-value="4"> 4 </option>
        
          <option value="5" internal-value="5"> 5 </option>
        
      </select>
      
    </div>
    <div class="form-group col-lg-4">
      <label for="Referente_ScuolaSezione"> Sezione </label>
      
      <select class="form-control custom-select" id="Referente_ScuolaSezione" name="Referente_ScuolaSezione" label="Sezione" onceonly="true">
        <option value=""></option>
        
          <option value="A" internal-value="1"> A </option>
        
          <option value="B" internal-value="2"> B </option>
        
          <option value="C" internal-value="3"> C </option>
        
          <option value="D" internal-value="4"> D </option>
        
          <option value="E" internal-value="5"> E </option>
        
          <option value="F" internal-value="6"> F </option>
        
          <option value="G" internal-value="10"> G </option>
        
          <option value="H" internal-value="11"> H </option>
        
          <option value="I" internal-value="12"> I </option>
        
          <option value="L" internal-value="13"> L </option>
        
          <option value="M" internal-value="14"> M </option>
        
          <option value="N" internal-value="15"> N </option>
        
          <option value="O" internal-value="16"> O </option>
        
          <option value="P" internal-value="17"> P </option>
        
      </select>
      
    </div>
  </div>
</div>
<input id="Parametri_ScuolaDenominazione" name="Parametri_ScuolaDenominazione" type="hidden" dynamic_value="#Referente_ScuolaDenominazione.value()" />
<input id="Parametri_ScuolaClasse" name="Parametri_ScuolaClasse" type="hidden" dynamic_value="#Referente_ScuolaClasse.value()" />
<input id="Parametri_ScuolaSezione" name="Parametri_ScuolaSezione" type="hidden" dynamic_value="#Referente_ScuolaSezione.value()" /> 
<input id="Referente_ScuolaDenominazione_internal_value" name="Referente_ScuolaDenominazione_internal_value" type="hidden"/>  
<input id="Referente_ScuolaClasse_internal_value" name="Referente_ScuolaClasse_internal_value" type="hidden"/>             
<input id="Referente_ScuolaSezione_internal_value" name="Referente_ScuolaSezione_internal_value" type="hidden"/>  

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="container">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify"> di poter usufruire del servizio di trasporto scolastico per l’anno sopraindicato  </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> per la tratta </span>
    </div>
    <div class="form-group col-lg-6">
      <label for=""> Da </label>
    </div>
    <div class="form-group col-lg-6">
      <label for=""> A </label>
    </div>
    <div class="form-group col-lg-6">
      <input class="form-control" id="Parametri_FermataAndata" name="Parametri_FermataAndata" label="Andata" dynamic_value="'Via Dante Alighieri'" readonly>
    </div>
    <div class="form-group col-lg-6">
      <input class="form-control" id="Parametri_FermataRitorno" name="Parametri_FermataRitorno" label="Ritorno" dynamic_value="#Referente_ScuolaDenominazione.value()" readonly>
    </div>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

{{ utils.Dichiara_445() }}

{{ utils_scolastici.dichiarazione_miur() }}

<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara1"> di impegnarsi al regolare pagamento delle quote dovute nei termini e con le modalità indicate dall’ufficio preposto  </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara2"> di </label>
    <div class="containerindentato border bg-light pl-0">
      
      
      <div class="form-check indent-1">
        <input class="form-check-input" id="Tassanomia_AutorizzazioneAutista" name="Tassanomia_AutorizzazioneAutista" type="checkbox" value="1" checked="checked" dynamic_check="true">
        <label class="form-check-label text-justify" for="Tassanomia_AutorizzazioneAutista"> autorizzare l’autista a prelevare e riportare il minore alla fermata stabilita dal servizio </label>
      </div>
      
      <div class="form-check indent-1">
        <input class="form-check-input" id="Tassonomia_EsoneroComune" name="Tassonomia_EsoneroComune" type="checkbox" value="1" checked="checked" dynamic_check="true">
        <label class="form-check-label text-justify" for="Tassonomia_EsoneroComune"> esonerare il Comune di Sant’Anastasia e il personale adibito al trasporto scolastico da ogni responsabilità da o per fatti dannosi che al minore possano derivare o che questi possa causare prima di salire e dopo la discesa dallo scuolabus </label>
      </div>
      
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara5" name="Dichiara5" type="checkbox" value="1" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara5"> di delegare ad accompagnare e ricevere il/la bambino/a alla fermata da una persona maggiorenne appositamente incaricata dal/dalla sottoscritto/a, sollevando l'amministrazione comunale da qualsiasi inconveniente possa accadere al minore durante il tragitto da/verso l'abitazione </label>
    <div class="containerindentato border bg-light pl-0">
      {% set testi = [
        "si",
        "no"
      ]%}
      {% for testo in testi %}
      <div class="form-check indent-1">
        {% if loop.first %} <div id="Tassonomia_Delegato" name="Tassonomia_Delegato" label="Delegato" mandatory_enabled="true"></div>{% endif %}
        <input class="form-check-input" id="Tassonomia_Delegato{{ loop.index }}" name="Tassonomia_Delegato" type="radio" value="{{ loop.index }}">
        <label class="form-check-label text-justify" for="Tassonomia_Delegato{{ loop.index }}"> {{ testo|safe }} </label>
      </div>
      {% endfor %}
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara3" name="Dichiara3" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Dichiara3"> che gli adulti delegati sono </label>
    <div class="containerindentato border bg-light pl-0">

  
  
      <div class="form-row">
        <div class="form-group col-lg-3">
          <label for="AventeTitolo80_Cognome"> Cognome </label>
          <input class="form-control" id="AventeTitolo80_Cognome" name="AventeTitolo80_Cognome" style="text-transform: uppercase;" label="Cognome"  mandatory_enabled="#Dichiara3.checked()" >
        </div>
        <div class="form-group col-lg-2">
          <label for="AventeTitolo80_Nome"> Nome </label>
          <input class="form-control" id="AventeTitolo80_Nome" name="AventeTitolo80_Nome" style="text-transform: uppercase;" label="Nome"  mandatory_enabled="#Dichiara3.checked()" >
        </div>
        <div class="form-group col-lg-3"  mandatory_enabled="#Dichiara3.checked()" >
          <label for="AventeTitolo80_CodiceFiscale"> Codice fiscale </label>
          <input class="form-control" id="AventeTitolo80_CodiceFiscale" name="AventeTitolo80_CodiceFiscale" label="Codice fiscale" format="cf">
        </div>
        <div class="form-group col-lg-2"  mandatory_enabled="#Dichiara3.checked()" >
          <label for="AventeTitolo80_DataNascita"> Data di nascita </label>
          <input class="form-control" id="AventeTitolo80_DataNascita" name="AventeTitolo80_DataNascita" label="Data di nascita" format="date">
        </div>
        <div class="form-group col-lg-2">
          <label for="AventeTitolo80_Telefono"> Recapito telefonico </label>
          <input class="form-control" id="AventeTitolo80_Telefono" name="AventeTitolo80_Telefono" label="Recapito telefonico" format="telephone"  mandatory_enabled="#Dichiara3.checked()" >
        </div>
      </div>
      
      <div class="form-row">
        <div class="form-group col-lg-3">
          
          <input class="form-control" id="AventeTitolo81_Cognome" name="AventeTitolo81_Cognome" style="text-transform: uppercase;" label="Cognome"  enabled="#AventeTitolo80_Cognome.value() != ''" >
        </div>
        <div class="form-group col-lg-2">
          
          <input class="form-control" id="AventeTitolo81_Nome" name="AventeTitolo81_Nome" style="text-transform: uppercase;" label="Nome"  mandatory_enabled="#AventeTitolo81_Cognome.value() != ''" >
        </div>
        <div class="form-group col-lg-3"  mandatory_enabled="#AventeTitolo81_Cognome.value() != ''" >
          <input class="form-control" id="AventeTitolo81_CodiceFiscale" name="AventeTitolo81_CodiceFiscale" label="Codice fiscale" format="cf">
        </div>
        <div class="form-group col-lg-2"  mandatory_enabled="#AventeTitolo81_Cognome.value() != ''" >
          <input class="form-control" id="AventeTitolo81_DataNascita" name="AventeTitolo81_DataNascita" label="Data di nascita" format="date">
        </div>
        <div class="form-group col-lg-2">
          
          <input class="form-control" id="AventeTitolo81_Telefono" name="AventeTitolo81_Telefono" label="Recapito telefonico" format="telephone"  mandatory_enabled="#AventeTitolo81_Cognome.value() != ''" >
        </div>
      </div>
      
      <div class="form-row">
        <div class="form-group col-lg-3">
          
          <input class="form-control" id="AventeTitolo82_Cognome" name="AventeTitolo82_Cognome" style="text-transform: uppercase;" label="Cognome"  enabled="#AventeTitolo81_Cognome.value() != ''" >
        </div>
        <div class="form-group col-lg-2">
          
          <input class="form-control" id="AventeTitolo82_Nome" name="AventeTitolo82_Nome" style="text-transform: uppercase;" label="Nome"  mandatory_enabled="#AventeTitolo82_Cognome.value() != ''" >
        </div>
        <div class="form-group col-lg-3"  mandatory_enabled="#AventeTitolo82_Cognome.value() != ''" >
          <input class="form-control" id="AventeTitolo82_CodiceFiscale" name="AventeTitolo82_CodiceFiscale" label="Codice fiscale" format="cf">
        </div>
        <div class="form-group col-lg-2"  mandatory_enabled="#AventeTitolo82_Cognome.value() != ''" >
          <input class="form-control" id="AventeTitolo82_DataNascita" name="AventeTitolo82_DataNascita" label="Data di nascita" format="date">
        </div>
        <div class="form-group col-lg-2">
          
          <input class="form-control" id="AventeTitolo82_Telefono" name="AventeTitolo82_Telefono" label="Recapito telefonico" format="telephone"  mandatory_enabled="#AventeTitolo82_Cognome.value() != ''" >
        </div>
      </div>
      
    </div>
    <input id="Parametri_NumeroDelegati" name="Parametri_NumeroDelegati" type="hidden" dynamic_value=" parseInt(#AventeTitolo80_Cognome.value() != '' ? 1 : 0)  +   parseInt(#AventeTitolo81_Cognome.value() != '' ? 1 : 0)  +   parseInt(#AventeTitolo82_Cognome.value() != '' ? 1 : 0)" />
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_LiberatoriaMinore" name="Tassonomia_LiberatoriaMinore" type="checkbox" value="1" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Tassonomia_LiberatoriaMinore"> di autorizzare il minore esonerando il Comune di Sant'Anastasia ed il personale adibito al trasporto scolastico dalla responsabilita' connessa all'adempimento dell'obbligo di vigilanza nella salita e discesa dallo scuolabus e nel tempo di sosta alla fermata utilizzata ed al  ritorno  dalle  attivita' scolastiche e nel tragitto dall'uscita dalla scuola al mezzo di trasporto scolastico e viceversa </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara6" name="Dichiara6" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara6"> di richiedere di poter effettuare il pagamento della rata del servizio trasporto con cadenza </label>
    <div class="containerindentato border bg-light pl-0">
      {% set testi = [
        "mensile",
        "trimestrale"
      ]%}
      {% for testo in testi %}
      <div class="form-check indent-1">
        {% if loop.first %} <div id="Tassonomia_CadenzaPagamento" name="Tassonomia_CadenzaPagamento" label="Cadenza pagamento" mandatory_enabled="true"></div>{% endif %}
        <input class="form-check-input" id="Tassonomia_CadenzaPagamento{{ loop.index }}" name="Tassonomia_CadenzaPagamento" type="radio" value="{{ loop.index }}">
        <label class="form-check-label text-justify" for="Tassonomia_CadenzaPagamento{{ loop.index }}"> {{ testo|safe }} </label>
      </div>
      {% endfor %}
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<globo_salto_pagina></globo_salto_pagina>

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}</label>
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}